with AI302.Containers.Indefinite_Hashed_Maps;
pragma Elaborate_All (AI302.Containers.Indefinite_Hashed_Maps);

with AI302.Strings.Hash;  use AI302.Strings;

package String_Integer_Maps is
   new AI302.Containers.Indefinite_Hashed_Maps
    (String,
     Integer);

pragma Preelaborate (String_Integer_Maps);




